pygit2 1.2.0 supports custom object and reference backends


Now Mac OS wheels are available. Dropped support for Python 3.5, libgit2 1.0 required. See the full list of changes.

Thanks to Drew DeVault, Robert Coup and Dan Cecile for their contributions to this release.

Resources:

Enjoy!


Leave a Reply